---
Tournament:
  name: Parkland College Regional VarsityTournament
  short name: Parkland College Varsity Regional
  location: Parkland Coll
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 94
  school: University Laboratory High School
  state: IL
- number: 93
  school: Centennial High School
  state: IL
- number: 91
  school: Academy High School
  state: IL
- number: 95
  school: Champaign Central High School
  state: IL
- number: 90
  school: Argenta-Oreana High School
  state: IL
- number: 88
  school: High School of Saint Thomas More
  state: IL
- number: 89
  school: Tuscola Community High School
  state: IL
- number: 97
  school: University High School
  state: IL
- number: 87
  school: Neoga High School
  state: IL
- number: 119
  school: Unity High School
  state: IL
- number: 92
  school: Mount Pulaski High School
  state: IL
Placings:
- team: 94
  event: Anatomy and Physiology
  place: 2
- team: 94
  event: Astronomy
  place: 1
- team: 94
  event: Bridge
  participated: true
- team: 94
  event: Cell Biology
  place: 1
- team: 94
  event: Chemistry Lab
  place: 1
- team: 94
  event: Codebusters
  place: 1
- team: 94
  event: Detector Building
  place: 3
- team: 94
  event: Disease Detectives
  place: 1
- team: 94
  event: Dynamic Planet
  place: 1
- team: 94
  event: Environmental Chemistry
  place: 1
- team: 94
  event: Experimental Design
  place: 2
- team: 94
  event: Forensics
  place: 1
- team: 94
  event: Gravity Vehicle
  place: 1
- team: 94
  event: Green Generation
  place: 2
- team: 94
  event: It's About Time
  place: 4
- team: 94
  event: Ornithology
  place: 1
- team: 94
  event: Ping Pong Parachute
  participated: true
- team: 94
  event: Remote Sensing
  place: 1
- team: 94
  event: Rocks and Minerals
  place: 1
- team: 94
  event: Trajectory
  place: 3
- team: 94
  event: WiFi Lab
  place: 4
- team: 94
  event: Wright Stuff
  participated: true
- team: 94
  event: Write It Do It
  place: 4
- team: 93
  event: Anatomy and Physiology
  place: 4
- team: 93
  event: Astronomy
  place: 3
- team: 93
  event: Bridge
  participated: true
- team: 93
  event: Cell Biology
  place: 3
- team: 93
  event: Chemistry Lab
  place: 2
- team: 93
  event: Codebusters
  place: 4
- team: 93
  event: Detector Building
  place: 1
- team: 93
  event: Disease Detectives
  place: 4
- team: 93
  event: Dynamic Planet
  place: 2
- team: 93
  event: Environmental Chemistry
  place: 4
- team: 93
  event: Experimental Design
  place: 4
- team: 93
  event: Forensics
  place: 4
- team: 93
  event: Gravity Vehicle
  participated: false
- team: 93
  event: Green Generation
  place: 3
- team: 93
  event: It's About Time
  place: 1
- team: 93
  event: Ornithology
  place: 3
- team: 93
  event: Ping Pong Parachute
  participated: false
- team: 93
  event: Remote Sensing
  place: 2
- team: 93
  event: Rocks and Minerals
  place: 2
- team: 93
  event: Trajectory
  participated: false
- team: 93
  event: WiFi Lab
  place: 3
- team: 93
  event: Wright Stuff
  participated: true
- team: 93
  event: Write It Do It
  place: 6
- team: 91
  event: Anatomy and Physiology
  place: 5
- team: 91
  event: Astronomy
  place: 8
- team: 91
  event: Bridge
  participated: true
- team: 91
  event: Cell Biology
  place: 5
- team: 91
  event: Chemistry Lab
  place: 4
- team: 91
  event: Codebusters
  participated: true
- team: 91
  event: Detector Building
  place: 4
- team: 91
  event: Disease Detectives
  place: 6
- team: 91
  event: Dynamic Planet
  place: 4
- team: 91
  event: Environmental Chemistry
  place: 6
- team: 91
  event: Experimental Design
  place: 1
- team: 91
  event: Forensics
  place: 2
- team: 91
  event: Gravity Vehicle
  place: 3
- team: 91
  event: Green Generation
  place: 6
- team: 91
  event: It's About Time
  place: 2
- team: 91
  event: Ornithology
  place: 9
- team: 91
  event: Ping Pong Parachute
  participated: true
- team: 91
  event: Remote Sensing
  place: 4
- team: 91
  event: Rocks and Minerals
  place: 5
- team: 91
  event: Trajectory
  place: 2
- team: 91
  event: WiFi Lab
  place: 2
- team: 91
  event: Wright Stuff
  participated: true
- team: 91
  event: Write It Do It
  place: 3
- team: 95
  event: Anatomy and Physiology
  place: 1
- team: 95
  event: Astronomy
  place: 4
- team: 95
  event: Bridge
  place: 2
- team: 95
  event: Cell Biology
  place: 9
- team: 95
  event: Chemistry Lab
  place: 3
- team: 95
  event: Codebusters
  participated: true
- team: 95
  event: Detector Building
  place: 2
- team: 95
  event: Disease Detectives
  place: 3
- team: 95
  event: Dynamic Planet
  place: 7
- team: 95
  event: Environmental Chemistry
  place: 3
- team: 95
  event: Experimental Design
  place: 3
- team: 95
  event: Forensics
  place: 5
- team: 95
  event: Gravity Vehicle
  participated: true
- team: 95
  event: Green Generation
  place: 4
- team: 95
  event: It's About Time
  place: 7
- team: 95
  event: Ornithology
  place: 7
- team: 95
  event: Ping Pong Parachute
  place: 1
- team: 95
  event: Remote Sensing
  place: 11
- team: 95
  event: Rocks and Minerals
  place: 3
- team: 95
  event: Trajectory
  participated: false
- team: 95
  event: WiFi Lab
  place: 6
- team: 95
  event: Wright Stuff
  participated: false
- team: 95
  event: Write It Do It
  place: 2
- team: 90
  event: Anatomy and Physiology
  place: 9
- team: 90
  event: Astronomy
  place: 6
- team: 90
  event: Bridge
  participated: false
- team: 90
  event: Cell Biology
  place: 7
- team: 90
  event: Chemistry Lab
  place: 8
- team: 90
  event: Codebusters
  place: 2
- team: 90
  event: Detector Building
  place: 7
- team: 90
  event: Disease Detectives
  place: 5
- team: 90
  event: Dynamic Planet
  place: 6
- team: 90
  event: Environmental Chemistry
  place: 5
- team: 90
  event: Experimental Design
  place: 7
- team: 90
  event: Forensics
  place: 9
- team: 90
  event: Gravity Vehicle
  place: 4
- team: 90
  event: Green Generation
  place: 10
- team: 90
  event: It's About Time
  place: 5
- team: 90
  event: Ornithology
  place: 10
- team: 90
  event: Ping Pong Parachute
  participated: true
- team: 90
  event: Remote Sensing
  place: 9
- team: 90
  event: Rocks and Minerals
  place: 4
- team: 90
  event: Trajectory
  place: 1
- team: 90
  event: WiFi Lab
  place: 1
- team: 90
  event: Wright Stuff
  place: 1
- team: 90
  event: Write It Do It
  place: 8
- team: 88
  event: Anatomy and Physiology
  place: 3
- team: 88
  event: Astronomy
  place: 10
- team: 88
  event: Bridge
  place: 3
- team: 88
  event: Cell Biology
  place: 8
- team: 88
  event: Chemistry Lab
  place: 6
- team: 88
  event: Codebusters
  participated: true
- team: 88
  event: Detector Building
  place: 6
- team: 88
  event: Disease Detectives
  place: 9
- team: 88
  event: Dynamic Planet
  place: 3
- team: 88
  event: Environmental Chemistry
  place: 7
- team: 88
  event: Experimental Design
  place: 6
- team: 88
  event: Forensics
  place: 3
- team: 88
  event: Gravity Vehicle
  participated: false
- team: 88
  event: Green Generation
  place: 9
- team: 88
  event: It's About Time
  place: 6
- team: 88
  event: Ornithology
  place: 5
- team: 88
  event: Ping Pong Parachute
  participated: false
- team: 88
  event: Remote Sensing
  place: 3
- team: 88
  event: Rocks and Minerals
  place: 10
- team: 88
  event: Trajectory
  participated: false
- team: 88
  event: WiFi Lab
  place: 7
- team: 88
  event: Wright Stuff
  participated: false
- team: 88
  event: Write It Do It
  place: 9
- team: 89
  event: Anatomy and Physiology
  place: 10
- team: 89
  event: Astronomy
  place: 11
- team: 89
  event: Bridge
  place: 1
- team: 89
  event: Cell Biology
  place: 10
- team: 89
  event: Chemistry Lab
  place: 5
- team: 89
  event: Codebusters
  participated: true
- team: 89
  event: Detector Building
  place: 5
- team: 89
  event: Disease Detectives
  place: 7
- team: 89
  event: Dynamic Planet
  place: 8
- team: 89
  event: Environmental Chemistry
  place: 8
- team: 89
  event: Experimental Design
  place: 8
- team: 89
  event: Forensics
  place: 6
- team: 89
  event: Gravity Vehicle
  place: 2
- team: 89
  event: Green Generation
  place: 7
- team: 89
  event: It's About Time
  place: 3
- team: 89
  event: Ornithology
  place: 11
- team: 89
  event: Ping Pong Parachute
  participated: false
- team: 89
  event: Remote Sensing
  place: 7
- team: 89
  event: Rocks and Minerals
  place: 8
- team: 89
  event: Trajectory
  participated: false
- team: 89
  event: WiFi Lab
  place: 5
- team: 89
  event: Wright Stuff
  participated: false
- team: 89
  event: Write It Do It
  place: 7
- team: 97
  event: Anatomy and Physiology
  participated: false
- team: 97
  event: Astronomy
  place: 2
- team: 97
  event: Bridge
  participated: true
- team: 97
  event: Cell Biology
  place: 2
- team: 97
  event: Chemistry Lab
  participated: false
- team: 97
  event: Codebusters
  participated: false
- team: 97
  event: Detector Building
  participated: false
- team: 97
  event: Disease Detectives
  place: 2
- team: 97
  event: Dynamic Planet
  place: 11
- team: 97
  event: Environmental Chemistry
  place: 2
- team: 97
  event: Experimental Design
  participated: true
- team: 97
  event: Forensics
  place: 7
- team: 97
  event: Gravity Vehicle
  participated: true
- team: 97
  event: Green Generation
  place: 1
- team: 97
  event: It's About Time
  place: 8
- team: 97
  event: Ornithology
  place: 2
- team: 97
  event: Ping Pong Parachute
  participated: false
- team: 97
  event: Remote Sensing
  place: 5
- team: 97
  event: Rocks and Minerals
  participated: false
- team: 97
  event: Trajectory
  participated: false
- team: 97
  event: WiFi Lab
  place: 9
- team: 97
  event: Wright Stuff
  participated: false
- team: 97
  event: Write It Do It
  participated: false
- team: 87
  event: Anatomy and Physiology
  place: 7
- team: 87
  event: Astronomy
  place: 5
- team: 87
  event: Bridge
  participated: false
- team: 87
  event: Cell Biology
  participated: false
- team: 87
  event: Chemistry Lab
  participated: false
- team: 87
  event: Codebusters
  participated: true
- team: 87
  event: Detector Building
  participated: false
- team: 87
  event: Disease Detectives
  place: 8
- team: 87
  event: Dynamic Planet
  place: 5
- team: 87
  event: Environmental Chemistry
  place: 9
- team: 87
  event: Experimental Design
  place: 5
- team: 87
  event: Forensics
  place: 8
- team: 87
  event: Gravity Vehicle
  participated: true
- team: 87
  event: Green Generation
  place: 5
- team: 87
  event: It's About Time
  place: 9
- team: 87
  event: Ornithology
  place: 4
- team: 87
  event: Ping Pong Parachute
  participated: false
- team: 87
  event: Remote Sensing
  place: 10
- team: 87
  event: Rocks and Minerals
  place: 6
- team: 87
  event: Trajectory
  participated: false
- team: 87
  event: WiFi Lab
  participated: false
- team: 87
  event: Wright Stuff
  participated: true
- team: 87
  event: Write It Do It
  participated: false
- team: 119
  event: Anatomy and Physiology
  place: 6
- team: 119
  event: Astronomy
  place: 7
- team: 119
  event: Bridge
  participated: false
- team: 119
  event: Cell Biology
  place: 4
- team: 119
  event: Chemistry Lab
  place: 9
- team: 119
  event: Codebusters
  participated: false
- team: 119
  event: Detector Building
  participated: false
- team: 119
  event: Disease Detectives
  place: 10
- team: 119
  event: Dynamic Planet
  place: 9
- team: 119
  event: Environmental Chemistry
  place: 11
- team: 119
  event: Experimental Design
  participated: true
- team: 119
  event: Forensics
  place: 11
- team: 119
  event: Gravity Vehicle
  participated: false
- team: 119
  event: Green Generation
  place: 8
- team: 119
  event: It's About Time
  participated: false
- team: 119
  event: Ornithology
  place: 6
- team: 119
  event: Ping Pong Parachute
  participated: false
- team: 119
  event: Remote Sensing
  place: 6
- team: 119
  event: Rocks and Minerals
  place: 7
- team: 119
  event: Trajectory
  participated: false
- team: 119
  event: WiFi Lab
  participated: false
- team: 119
  event: Wright Stuff
  participated: false
- team: 119
  event: Write It Do It
  place: 1
- team: 92
  event: Anatomy and Physiology
  place: 8
- team: 92
  event: Astronomy
  place: 9
- team: 92
  event: Bridge
  participated: false
- team: 92
  event: Cell Biology
  place: 6
- team: 92
  event: Chemistry Lab
  place: 7
- team: 92
  event: Codebusters
  place: 3
- team: 92
  event: Detector Building
  participated: false
- team: 92
  event: Disease Detectives
  place: 11
- team: 92
  event: Dynamic Planet
  place: 10
- team: 92
  event: Environmental Chemistry
  place: 10
- team: 92
  event: Experimental Design
  participated: true
- team: 92
  event: Forensics
  place: 10
- team: 92
  event: Gravity Vehicle
  participated: false
- team: 92
  event: Green Generation
  place: 11
- team: 92
  event: It's About Time
  place: 10
- team: 92
  event: Ornithology
  place: 8
- team: 92
  event: Ping Pong Parachute
  participated: false
- team: 92
  event: Remote Sensing
  place: 8
- team: 92
  event: Rocks and Minerals
  place: 9
- team: 92
  event: Trajectory
  participated: false
- team: 92
  event: WiFi Lab
  place: 8
- team: 92
  event: Wright Stuff
  participated: false
- team: 92
  event: Write It Do It
  place: 5
